Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1691204 - [DOCS] Description needed for config overrides to api server operator
Summary: [DOCS] Description needed for config overrides to api server operator
Keywords:
Status: NEW
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.1.0
Assignee: Andrea Hoffer
QA Contact: Xingxing Xia
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-21 06:38 UTC by Vikram Goyal
Modified: 2019-03-22 02:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1687751 None CLOSED [DOCS] No documents provided for updating Master and Node Configuration on OCP 4.0 2019-04-08 17:45:35 UTC

Description Vikram Goyal 2019-03-21 06:38:46 UTC
Via: https://github.com/openshift/openshift-docs/issues/13606

Comment 1 Jian Zhang 2019-03-22 02:16:02 UTC
kube-apiserver-operator belongs to the master team.
Reassigning it to master team.


Note You need to log in before you can comment on or make changes to this bug.